@media (min-width:1400px) {

}
@media (max-width:1280px) {

}
@media (max-width:1200px) {
    
}
@media (max-width:1200px) and (min-width: 991px) {
   
}
@media (max-width: 1199px) and (min-width: 992px){
   
}
@media (max-width: 991px) and (min-width: 768px){
 
}
@media (max-width: 991px) and (min-width: 480px){
    
}
@media (max-width: 991px) and (min-width: 400px){

}
@media (max-width:991px) {
   
}
@media (max-width:767px) and (min-width: 548px) {

}
@media (max-width:548px) {

}
@media (max-width:767px) {
   
}
@media (max-width:680px) {

}
@media (max-width:640px) {
   
}
@media (max-width:600px) {
   
}
@media (max-width:550px) {
    
}
@media (max-width:526px) {
    
}
@media (max-width:480px) {
.lm-more1 { position:inherit; width:100%; height:30px; line-height:30px; font-size:14px; margin-left:0px; margin-top:5px; background-color:#ebeff1; text-align:center; letter-spacing:5px;}
.lm-more2 { position:inherit; width:100%; height:30px; line-height:30px; font-size:14px; margin-left:0px; margin-top:5px; background-color:#ebeff1; text-align:center; letter-spacing:5px;}
.lm-more4 { position:inherit; width:100%; height:30px; line-height:30px; font-size:14px; margin-left:0px; margin-top:5px; background-color:#ebeff1; text-align:center; letter-spacing:5px;}
.lm-more3 { position:inherit; width:100%; height:30px; line-height:30px; font-size:14px; margin-left:0px; margin-top:5px; background-color:#ebeff1; text-align:center; letter-spacing:5px; padding:0px;}
.lm-more5 { position:inherit; width:100%; height:30px; line-height:30px; font-size:14px; margin-left:0px; margin-top:5px; background-color:#ebeff1; text-align:center; letter-spacing:5px;}
.head-sty1 { height: auto; padding-bottom: 20px;}
.logo-div { float: none; margin-top: 20px;}
.logo-div img { display: block; width: 100%;}
.head-rdiv { float: none; margin-right: 0px;}
.head-s-w { float: none; margin-top: 10px;}
.search-div { width: 100%; float: none; margin-right: 0px;}
.search-div input { float: none; outline: none;}
.input-sty1 { width: 298px; position: absolute;}
.input-sty2 { float: right !important;}
.nav-sty1 { height: auto; padding-top: 5px; padding-bottom: 5px;}
.nav-div { height: auto; margin-top: 0px;}
.nav-div ul li { width: 25%; font-size:16px; line-height:30px; margin-right:0px;}
.nav-div ul li:last-child { width: 34%;}
.nav-div ul li a { width:100%; height:30px; padding-left:0px; padding-right:0px; text-align: center;}
.copyright-font { height: auto; line-height: 24px; letter-spacing: 0px; text-align: center; font-size: 14px; padding-top: 5px; font-family: "微软雅黑";}
.copyright-font span { display: block; margin-right: 0px; text-align: center;}
.footerlink { height: auto; line-height: 24px; text-align: center; margin-bottom: 8px;}
.footerlink a:last-child { margin-right: 10px;}
.tlld1 { display:none;}
.listview-bt {  font-size: 16px;}
.txtlisty1 { font-size:15px;}
.txtlisty2 { font-size:12px;}
.txtlist-map span { display:none;}
.txtcontent-div { width:100%; overflow:hidden; margin-top:10px; /*margin-bottom:0px;*/ padding-right:0px; padding-left:0px; padding-bottom:20px;}
.nry-info { width:100%; height:auto; background:none; border-bottom:#dedede solid 1px; font-size:12px; color:#999999; line-height:18px; text-align:center; font-weight:normal; margin-bottom:20px; margin-top:20px; padding-bottom:10px;}
.nry-info span { margin-left:5px; margin-right:5px;}
.txtcontent-div h1 { width:100%; height:auto; line-height:24px; font-size:20px; font-weight:bold; color:#333; text-align:center;}
.txtcontent-div p { display:block; margin:10px auto 0 auto; padding:0px 0px 0px 0px; line-height:22px; font-size:14px; color: #454545;}
.txtcontent-div p img { display:block; width:100%; margin:0px auto auto auto;}
.imglist-con ul li { width:50%;}
.imglist-con ul li a { display:block; padding:10px 5px 5px 5px;}
.hiSlider { overflow:hidden; width:100%; margin:0px; padding:0px; display: block; }
.hiSlider-item { float:left; list-style-type: none;}
.hiSlider-item img { display:block; width:100%; height:235px;}
	
/**********以下是决策解读的样式**********/
.jcjdfocus1{ height:auto;}
.f426x2404 { height:auto; }
.f426x2404 img { height:160px;}
.jcjdfocus1 .next { right:0px !important;}
.jcjd-img { margin-right:-15px;}
.jcjd-txt { margin-left:-15px;}
.jcjd-txt span { font-size:22px; margin-top:15px;}
.jcjd-txt p { margin-bottom:0px;}
	
/**********以下是互动交流的样式**********/
.hdjllmqhtab1 p { width:100%; height:auto; margin:5px 0 5px 0;}
.hdjllmqhtab1 p span { font-size:14px; line-height:30px; margin-left:0px;}
.hdjllmqhtab1 p span:last-child { float:right;}
.hdptbj-list ul { border-top:#ededed solid 1px;}
.hdptbj-list ul li { height:auto; margin-left:-15px; margin-right:-15px; line-height:24px; border-bottom:#ededed solid 1px; padding-top:10px; padding-bottom:8px;}
.hdptbj-list ul li .col-md-8 {}
.hdptbj-list ul li .col-md-4 span { font-size:14px; color:#999999 !important; margin-top:5px;}
.hdptbj-list ul li .col-md-4 span:first-child { background-color:#f0f0f0; padding-left:10px; padding-right:10px; border-radius:5px; margin-right:10px;}
.hdptbj-list ul li .col-md-4 span:last-child { margin-right:10px; float:left;}
.hdptbj-bntlist { overflow:hidden; margin:15px 0px 15px 0px;}
.hdptbj-bnt { margin-bottom:10px;}
.tszxxz-txt p { font-size:16px; line-height:1.785; margin:5px 0 0 0 ;}
.lgxxdiv { height:auto; overflow:hidden;  background: -webkit-gradient(linear,0% 0%, 55% 0%, from(#0070BD), to(#27B093)); background-color: #0070bd; margin:20px auto 20px auto; padding-top:10px; padding-bottom:10px;}
.lgxxdiv a { height:50px; line-height:50px; background-position:left 10px;}
	
/**********以下是领导之窗的样式**********/
.ldzcqhbt { margin-top:15px;}
.ldzcqhbt ul li { width:25%; font-size:14px; margin-right:0px;}
.ldzcqhtab1 { margin-top:10px;}
.ldzc-div1 ul li { height:auto; margin-bottom:10px; overflow:hidden;}
.ldzc-div1 ul li span { float:none; width:100%; border-right:none;}
.ldzc-div1 ul li p a { float:left; width:30%; margin-left:3%;}
.ldzc-div2 { min-height:inherit; margin-top:15px; padding-bottom:20px; border-bottom:#dedede solid 1px;}
.ldzc-div2 .ldtt1 { position:inherit; padding:10px; float:left; margin-right:10px;}
.ldzc-div2 .ldtt1 img { width:100px; height:124px;}
.ldzc-div2 .ldxx1 { padding-left:0px; padding-right:0px;}
.ldzc-div2 .ldxx1 h3 { margin:5px 0px 5px 0px; height: auto; overflow: hidden; line-height: 26px;}
.ldzc-div2 .ldxx1 .jqgz1 { margin-top:10px;}
.ldzc-div2 .ldxx1 .jqgz1 a { width:100%;}
.qwsj-img { margin-right:10px;}
.qwsj-img img { display:block; width:90px; height:auto;}
.qwsj-txt { width:auto; float:none; margin-left:0px;}
.qwsj-txt span { font-size:16px; color:#015293; margin-top:5px; display:block;}
.qwsj-txt p { font-size:14px; color:#282828; margin:5px auto 0px auto; line-height:1.785;}
.qwsj-txt a { width:100%; background-color:#015293; margin-top:10px;}
.qwld-div { margin-top:10px;}
.lingdaozhichuang { min-height:inherit; margin-top:10px;}
.ldzc-con { padding:15px 0px 20px 0px;}
.qwsj-txt2 { padding-left:0px;}
.qwsj-txt2 span { font-size:16px; margin-top:0px;}
.qwsj-txt2 p { font-size:14px; text-indent:28px;}	
.quq-jdt { margin-top: 20px; }
.fquq { height:auto;}
.fquq li { height: auto;}
.fquq li img { height: auto;}
.djgk-con { padding: 15px 15px 0px 15px;}
.djgk-con img { display: block; float: none; margin-right: auto; margin-top: 0px; margin-left: auto;}
.djgk-con p {  margin: 15px 0 0 0;}
.djgk-bntlist { margin-top: 5px;}
.djgk-bntlist ul { padding: 0px 10px 0px 10px;}
.djgk-bntlist ul li { width: 50%; display: block; float: left; margin: 15px 0px 0px 0px ; padding-left: 10px; padding-right: 10px;}

.djly-div { margin-top: 15px;}
.djly-btdiv { width: 100%; height: auto; float: none; padding-left: 0px; overflow: hidden;}
.djly-condiv { width: 100%; height: auto; float: none; margin-left: 0px;}
.djly-condiv img { display: block; width: 100%;}
.djly-bt { margin-top: 20px;}
.djly-bt img { display: block; margin: 0px auto;}
.djly-txt { margin-top: 15px; padding: 5px 15px 20px 15px;}
.djly-txt p { padding-right: 0px; }
.djly-txt span { margin-top: 10px;}	
.tzdj-div { margin-top: 30px;}
.tzdj-bntlist { margin-top: 20px;}
.tzdj-bntlist ul li { width: 50%; margin-bottom: 15px;}
.tzdj-bntlist ul li a img { height: 140px;}
.yxdj-div { margin-top: 30px;}
.yxdj-bntlist { margin-top: 5px;}
.yxdj-bntlist ul li { width: 50%; margin-top: 15px;}
.yxdj-bntlist ul li a img { height: 125px;}
.yxdj-bntlist ul li a span { display: block; height: 40px; margin-top: 0px; line-height: 40px; font-size: 14px; overflow: hidden;}
.weather-btdiv { position: absolute;}
.weather-txt1 { width: 100%; padding-left: 85px;}
.weather-bnt1,.weather-bnt2 { display: none;}
.gsgg-con { margin-bottom: 0px;}
.weather-con { margin-top: 10px; margin-bottom: 15px;}
.tt-btdiv { display: none;}
.tt-condiv { height: auto; padding-left: 0px; font-size: 24px; line-height: 30px;}
.tab-nav a { width: 20%; padding-left: 0px; padding-right: 0px; font-size: 16px;}
.more812 { display: block; width: 100%; height: 30px; background-color: #ededed; font-size: 14px; text-align: center; line-height: 30px; margin-top: 10px;}
.more812 a {color: #787878;}
.core517 a { width: 100%; height: 30px; line-height: 30px;display:block; color:#444444; text-decoration:none; font-size: 16px;overflow: hidden;white-space: nowrap;
text-overflow: ellipsis;background-image: url(licon1.png);background-repeat: no-repeat;text-indent: 20px;background-position: 5px 13px;}	
.core517 a span {float: right;line-height:30px;font-size:14px;color:#999999;}	
}
@media (max-width:380px) {
.tab-nav a { width: 20%; padding-left: 0px; padding-right: 0px; font-size: 14px;}
}
@media (max-width:350px) {
    
}